## goiardi 0.11.0+git20161112.21.1cd076a

=== debian/changelog ===
goiardi (0.11.0+git20161112.21.1cd076a-2) unstable; urgency=medium

  * Split out gocode files out to a new binary package
    golang-github-ctdk-goiardi, so they can be used by other sources
    without installing goiardi itself.
  * Add usr/share/gocode/src/github.com/ctdk/goiardi/authentication/go-chef
    to not-installed and exclude it on the call to dh_install. These libs
    are an internal fork of go-chef/chef with the sole intention of making
    authentication tests pass, avoiding a circular dependency between
    go-chef/chef and goiardi. We don't want/need to distribute this copy,
    which should be available in the package it originates from.
  * Remove the goiardi system user/group on purge.
  * Change goiardi's source and binary section to "admin".

 -- Jordi Mallach <jordi@debian.org>  Sun, 13 Nov 2016 02:01:00 +0100

goiardi (0.11.0+git20161112.21.1cd076a-1) unstable; urgency=medium

  * Initial release (closes: #843969).

 -- Jordi Mallach <jordi@debian.org>  Sun, 13 Nov 2016 00:21:59 +0100
