=== debian/control ===
Source: goiardi
Section: admin
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-go,
               golang-github-burntsushi-toml-dev,
               golang-github-datadog-datadog-go-dev,
               golang-github-armon-go-metrics-dev,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-ctdk-chefcrypto-dev,
               golang-github-ctdk-go-trie-dev,
               golang-github-go-ini-ini-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-hashicorp-errwrap-dev,
               golang-github-hashicorp-go-msgpack-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-hashicorp-go-version-dev,
               golang-github-hashicorp-logutils-dev,
               golang-github-hashicorp-memberlist-dev,
               golang-github-hashicorp-serf-dev,
               golang-github-jmespath-go-jmespath-dev,
               golang-github-lib-pq-dev,
               golang-github-miekg-dns-dev,
               golang-github-pborman-uuid-dev,
               golang-github-philhofer-fwd-dev,
               golang-github-pmylund-go-cache-dev,
               golang-github-raintank-met-dev,
               golang-github-tideland-golib-dev,
               golang-github-tinylib-msgp-dev,
               golang-go-flags-dev
Build-Depends-Indep: python3-sphinx
Standards-Version: 3.9.8
Homepage: https://github.com/ctdk/goiardi
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/goiardi.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/goiardi.git
XS-Go-Import-Path: github.com/ctdk/goiardi

Package: goiardi
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser
Suggests: postgresql | default-mysql-server
Description: Chef server written in Go
 Goiardi is an implementation of the Chef server written in Go. It can either
 run entirely in memory with the option to save and load the in-memory data
 and search indexes to and from disk, drawing inspiration from chef-zero, or
 it can use MariaDB/MySQL or PostgreSQL as its storage backend.

Package: golang-github-ctdk-goiardi-dev
Section: devel
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: postgresql | default-mysql-server
Description: Golang library to interact with a chef server
 Goiardi is an implementation of the Chef server written in Go. It can either
 run entirely in memory with the option to save and load the in-memory data
 and search indexes to and from disk, drawing inspiration from chef-zero, or
 it can use MariaDB/MySQL or PostgreSQL as its storage backend.
 .
 This package contains the goiardi golang libs that are useful to interact with
 a chef server.

Package: goiardi-doc
Section: doc
Architecture: all
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}
Suggests: libjs-sphinxdoc, libjs-mathjax
Enhances: goiardi
Description: Documentation for Goiardi
 Goiardi is an implementation of the Chef server written in Go. It can either
 run entirely in memory with the option to save and load the in-memory data
 and search indexes to and from disk, drawing inspiration from chef-zero, or
 it can use MariaDB/MySQL or PostgreSQL as its storage backend.
 .
 This is sphinx-generated full documentation for the Goiardi Chef server.
