## goiardi 0.11.0.1

=== debian/changelog ===
goiardi (0.11.0.1-2) unstable; urgency=medium

  * Remove /var/lib/goiardi and /etc/goiardi/*.pem on purge (closes: #847354).

 -- Jordi Mallach <jordi@debian.org>  Wed, 21 Dec 2016 18:08:58 +0100

goiardi (0.11.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 20 Dec 2016 01:34:44 +0100

goiardi (0.11.0+git20161112.21.1cd076a-3) unstable; urgency=medium

  * Switch all dependencies on golang-go to golang-any, as suggested by
    Martín Ferrari.
  * Add missing dependencies to golang-github-ctdk-goiardi.

 -- Jordi Mallach <jordi@debian.org>  Thu, 17 Nov 2016 11:13:37 +0100
