=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build-indep:
	$(MAKE) -C docs html

override_dh_install:
	dh_install --fail-missing --exclude=go-chef
