## goiardi 0.11.2

=== debian/changelog ===
goiardi (0.11.2-2) unstable; urgency=medium

  * Remove /var/log/goiardi on purge as well (really closes: #847354).
  * Add databag_duplicate_field_crash.patch: cherrypick a fix for a server
    crash when handling objects with duplicate items in an array.

 -- Jordi Mallach <jordi@debian.org>  Thu, 30 Mar 2017 02:51:02 +0200

goiardi (0.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Pass -tags novault to build and test targets to avoid building code that
    requires the non-available vault libs.
  * Add avoid_vault_import.patch to remove a vault import that makes
    dh_golang error out.
  * Add Files-Excluded to copyright file to exclude vendor and packaging bits.

 -- Jordi Mallach <jordi@debian.org>  Tue, 17 Jan 2017 11:24:59 +0100
