=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,14 @@
 %:
 	dh $@ --buildsystem=golang --with=golang
 
+override_dh_auto_build-arch:
+	dh_auto_build -- -tags novault
+
 override_dh_auto_build-indep:
 	$(MAKE) -C docs html
 
+override_dh_auto_test:
+	dh_auto_test -- -tags novault
+
 override_dh_install:
 	dh_install --fail-missing --exclude=go-chef
