## goiardi 0.11.3

=== debian/changelog ===
goiardi (0.11.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop databag_duplicate_field_crash.patch: cherrypicked from git.
  * Add golang-golang-x-exp-dev to Build-Depends and -dev's Depends.

 -- Jordi Mallach <jordi@debian.org>  Mon, 24 Apr 2017 15:29:26 +0200
