## goiardi 0.11.4

=== debian/changelog ===
goiardi (0.11.4-1) unstable; urgency=medium

  * New upstream release.
  * Tighten golang requirement to (>= 1.7).
  * Drop goiardi's unneeded golang-any dependency.
  * Tighten cdtk-chefcrypto Build-Dep to >= 0.2.

 -- Jordi Mallach <jordi@debian.org>  Sun, 14 May 2017 00:37:38 +0200
