=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-any,
+               golang-any (>= 1.7),
                golang-github-burntsushi-toml-dev,
                golang-github-datadog-datadog-go-dev,
                golang-github-armon-go-metrics-dev,
                golang-github-aws-aws-sdk-go-dev,
-               golang-github-ctdk-chefcrypto-dev,
+               golang-github-ctdk-chefcrypto-dev (>= 0.2),
                golang-github-ctdk-go-trie-dev,
                golang-github-go-ini-ini-dev,
                golang-github-go-sql-driver-mysql-dev,
@@ -44,7 +44,6 @@
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-any,
          adduser
 Suggests: postgresql | default-mysql-server
 Description: Chef server written in Go
