## goiardi 0.11.5

=== debian/changelog ===
goiardi (0.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0, with no changes required.

 -- Jordi Mallach <jordi@debian.org>  Tue, 20 Jun 2017 01:47:01 +0200
