=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                golang-go-flags-dev,
                golang-golang-x-exp-dev
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ctdk/goiardi
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/goiardi.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/goiardi.git
