## goiardi 0.11.6

=== debian/changelog ===
goiardi (0.11.6-1) unstable; urgency=medium

  [ Jordi Mallach ]
  * New upstream release.
  * Change priority to optional.
  * Bump Standards-Version to 4.1.3.

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

 -- Jordi Mallach <jordi@debian.org>  Wed, 10 Jan 2018 10:31:52 +0100
