=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: goiardi
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -33,7 +33,7 @@
                golang-go-flags-dev,
                golang-golang-x-exp-dev
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/ctdk/goiardi
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/goiardi.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/goiardi.git
@@ -97,7 +97,6 @@
 Package: goiardi-doc
 Section: doc
 Architecture: all
-Built-Using: ${misc:Built-Using}
 Depends: ${misc:Depends}
 Suggests: libjs-sphinxdoc, libjs-mathjax
 Enhances: goiardi
