## goiardi 0.11.7

=== debian/changelog ===
goiardi (0.11.7-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to only look at tags prefixed with 'v'.
  * Bump to debhelper compat v11.
  * Copy JSON files needed by the testsuite to builddir.
  * Fix paths in doc-base and links files.

 -- Jordi Mallach <jordi@debian.org>  Sun, 18 Feb 2018 23:15:17 +0100
