## goiardi 0.11.8

=== debian/changelog ===
goiardi (0.11.8-2) unstable; urgency=medium

  * Do not chown /var/lib/goiardi/lfs contents, generated by the server
    (closes: #904403).

 -- Jordi Mallach <jordi@debian.org>  Fri, 08 Jun 2018 09:41:14 +0200

goiardi (0.11.8-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jordi Mallach ]
  * New upstream release.
  * Update Standards-Version to 4.1.4.
  * Avoid using chown -R in postinst.

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Jun 2018 00:36:25 +0200
