=== debian/control ===
--- 
+++ 
@@ -33,10 +33,10 @@
                golang-go-flags-dev,
                golang-golang-x-exp-dev
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/ctdk/goiardi
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/goiardi.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/goiardi.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/goiardi
+Vcs-Git: https://salsa.debian.org/go-team/packages/goiardi.git
 XS-Go-Import-Path: github.com/ctdk/goiardi
 
 Package: goiardi
