## goiardi 0.11.9

=== debian/changelog ===
goiardi (0.11.9-3) unstable; urgency=medium

  * Add patch from upstream git to add "create_key" to the list
    of valid elements, to fix client creation with newer chef tools.

 -- Jordi Mallach <jordi@debian.org>  Wed, 15 May 2019 11:22:09 +0200

goiardi (0.11.9-2) unstable; urgency=medium

  * Drop Dependency on golang-golang-x-exp-dev from
    golang-github-ctdk-goiardi-dev as well. Doh.

 -- Jordi Mallach <jordi@debian.org>  Tue, 19 Feb 2019 11:14:26 +0100

goiardi (0.11.9-1) unstable; urgency=high

  * New upstream release.
  * Drop Build-Dep on golang-golang-x-exp-dev, which is no longer
    needed. -x-exp is most probably not going to be shipped with buster.
  * Set Rules-Requires-Root to no.
  * Update Standards-Version to 4.3.0.
  * Mark goiardi-doc as M-A: foreign.

 -- Jordi Mallach <jordi@debian.org>  Fri, 15 Feb 2019 13:11:01 +0100
