=== debian/control ===
--- 
+++ 
@@ -30,14 +30,14 @@
                golang-github-raintank-met-dev,
                golang-github-tideland-golib-dev,
                golang-github-tinylib-msgp-dev,
-               golang-go-flags-dev,
-               golang-golang-x-exp-dev
+               golang-go-flags-dev
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/ctdk/goiardi
 Vcs-Browser: https://salsa.debian.org/go-team/packages/goiardi
 Vcs-Git: https://salsa.debian.org/go-team/packages/goiardi.git
 XS-Go-Import-Path: github.com/ctdk/goiardi
+Rules-Requires-Root: no
 
 Package: goiardi
 Architecture: any
@@ -82,8 +82,7 @@
          golang-github-raintank-met-dev,
          golang-github-tideland-golib-dev,
          golang-github-tinylib-msgp-dev,
-         golang-go-flags-dev,
-         golang-golang-x-exp-dev
+         golang-go-flags-dev
 Suggests: postgresql | default-mysql-server
 Description: Golang library to interact with a chef server
  Goiardi is an implementation of the Chef server written in Go. It can either
@@ -100,6 +99,7 @@
 Depends: ${misc:Depends}
 Suggests: libjs-sphinxdoc, libjs-mathjax
 Enhances: goiardi
+Multi-Arch: foreign
 Description: Documentation for Goiardi
  Goiardi is an implementation of the Chef server written in Go. It can either
  run entirely in memory with the option to save and load the in-memory data
