=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -12,6 +13,7 @@
 	$(MAKE) -C docs html
 
 override_dh_auto_test:
+	cp -a cookbook/*.json $(GOPATH)/src/github.com/ctdk/goiardi/cookbook
 	dh_auto_test -- -tags novault
 
 override_dh_install:
