## goiardi 0.11.10

=== debian/changelog ===
goiardi (0.11.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop cherry-picked patch from 0.11.9-3, no longer needed.
  * Switch to debhelper v12 and use debhelper-compat B-D to declare it.
  * Update Standards-Version to 4.4.1.
  * Move --fail-missing to override_dh_missing.

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Nov 2019 15:41:53 +0100
