=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any (>= 1.7),
                golang-github-burntsushi-toml-dev,
@@ -32,7 +32,7 @@
                golang-github-tinylib-msgp-dev,
                golang-go-flags-dev
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/ctdk/goiardi
 Vcs-Browser: https://salsa.debian.org/go-team/packages/goiardi
 Vcs-Git: https://salsa.debian.org/go-team/packages/goiardi.git
