=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,7 @@
 	dh_auto_test -- -tags novault
 
 override_dh_install:
-	dh_install --fail-missing --exclude=go-chef
+	dh_install --exclude=go-chef
+
+override_dh_missing:
+	dh_missing --fail-missing
