=== debian/watch ===
version=3
 https://github.com/ctdk/goiardi/releases \
 .*/archive/v(\d[\d\.]+)\.tar\.gz
